---
group:
  name: anandpawara
  description: ''
  projects:
  - name: real_time_image_animation
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'real_time_image_animation'
    description: ''
    mirrorRelease: false
    topic: ''
  